spring.datasource.url = jdbc:mysql://localhost/db_pms?serverTimezone=UTC
spring.datasource.username = root
spring.datasource.password =
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.show-sql=true

spring.jpa.generate-ddl=true
